CREATE TABLE USER
(
    USER_ID  INTEGER PRIMARY KEY,
    USERNAME VARCHAR(200),
    USERPASS VARCHAR(200)
);

CREATE TABLE SESSION
(
    SESSION_ID INTEGER PRIMARY KEY,
    USER       INTEGER REFERENCES USER (USER_ID),
    START_DATE DATE
)
